<?php
include('spaceship/krypton.php');
	
$ids = mysqli_real_escape_string($krypton, $_GET['id']);
$username = mysqli_real_escape_string($krypton, $_GET['userids']);
$todaydates = date("Y-m-d H:i:s");

$deletepr = mysqli_query($krypton, "UPDATE justicewonder SET trashed='1', update_oleh = '$username', tanggal_hapus = '$todaydates' WHERE id='$ids'");

if($deletepr) {
    header("Location: dashboard.php");
    exit();
	
	}
?>